.tabs .indicator {
    background-color: #1a237e;
}

.tabs .tab a:focus, .tabs .tab a:focus.active {
    background: transparent;
}

.resume{
  border: 3px solid black;
  width: 100%;
  height: auto;
}

.main{
  padding: 3rem;
  margin-bottom: 5rem;
}

.resume:hover {
    border: 3px solid #4db6ac;
}

.tabs .indicator{
    background-color: #1a237e;
}
  
.tabs .tab a:focus, .tabs .tab a:focus.active{
    background: transparent;
}

.dots:hover {
    color: #4db6ac;
}